{
    "fields": [
        {
            "name": "actionType",
            "type": "string"
        },
        {
            "doc": "array of PMIDs",
            "name": "evidence",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "drug",
            "name": "drug",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "status i.e. clinical, pre-clinical",
            "name": "status",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Is variant level actionable",
            "name": "variantActionable",
            "type": "boolean"
        },
        {
            "doc": "comments",
            "name": "comments",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "link to original source",
            "name": "url",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "type of evidence",
            "name": "evidenceType",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "source of the information",
            "name": "source",
            "type": "string"
        }
    ],
    "name": "Actions",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}